/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */


/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */


/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */




html,
button,
input,
select,
textarea {
	color: #222;
}

html {
	font-size: 1em;
	line-height: 1.4;
}


/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}

::selection {
	background: #b3d4fc;
	text-shadow: none;
}


/*
 * A better looking default horizontal rule
 */

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}


/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
	vertical-align: middle;
}


/*
 * Remove default fieldset styles.
 */

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}


/*
 * Allow only vertical resizing of textareas.
 */

textarea {
	resize: vertical;
}


/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */


/* Variables */


/* MIX IN */

.regular_text {
	font-family: "museo-sans", "Helvetica Neue", Arial, sans-serif;
}

.vertical_align {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.vertical_align_table {
	display: table;
	vertical-align: middle;
}


/* TEXT STYLES */

body {
	font-family: "Metropolis-Regular", "Helvetica Neue", Arial, sans-serif;
	background-color: #FFFFFF;
	-webkit-font-smoothing: antialiased;
	color: #666666;
	margin: 0;
	padding: 0;
	font-size: 0;
}

body .row.user-locale {
	height: 0;
	overflow: visible;
	position: relative;
}

body a.user-locale {
	position: absolute;
	z-index: 1000;
	right: 30px;
	display: block;
	font-size: 14px;
	text-align: right;
	top: 10px;
}

body .visible-xs a.user-locale {
	position: relative;
	z-index: 1000;
	left: 0;
	display: inline-block;
	font-size: 14px;
	text-align: left;
	top: 10px;
}

@media (min-width: 768px) {
	body a.user-locale {
		right: 15px;
	}
}

ul,
ol {
	list-style: ;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 35px;
	color: #166691;
	margin-bottom: 20px;
}

@media (min-width: 768px) {
	h1 {
		font-size: 45px;
	}
}

@media (min-width: 992px) {
	h1 {
		font-size: 40px;
	}
}

@media (min-width: 1200px) {
	h1 {
		font-size: 50px;
	}
}

h2 {
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 1px;
	color: #edb414;
	margin-bottom: 20px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px rgba(22, 102, 146, 0.35);
}

h3 {
	font-size: 28px;
	color: #166691;
	margin-bottom: 12px;
	text-transform: uppercase;
	text-align: center;
}

h4 {
	font-size: 22px;
	color: #166691;
	margin-bottom: 10px;
}

h5 {
	font-weight: 700;
	font-size: 20px;
	color: #ffffff;
	text-shadow: 1px 1px 1px rgba(22, 102, 146, 0.9);
}

p {
	font-size: 14px;
	color: #666666;
	margin-bottom: 20px;
}

p.bigintro {
	font-size: 24px;
	color: #166691;
	font-weight: 700;
	line-height: 1.2em;
	margin-top: 30px;
}

article ul,
article ul li,
article ol,
article ol li {
	font-size: 14px;
}

article ul,
article ol {
	margin-bottom: 20px;
}

hr {
	margin: 8px 0 0 0;
	border: none;
	border-bottom: 1px solid #d8d8d8;
}

a {
	text-decoration: none;
}

.outerElement {
	float: right;
	right: 50%;
	position: relative;
}

.innerElement {
	float: right;
	right: -50%;
	position: relative;
}


/* SITE STYLES */

.btn-default {
	color: #ffffff;
	background-color: #166691;
	border: none;
	padding: 12px 12px;
	min-width: 200px;
}

.btn-default:hover,
.btn-default:focus,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
	color: #575757;
	background-color: #f9bd12;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus {
	outline: none;
	outline-offset: 0;
}


/* Just for search button*/

.search-box .search-submit {
	border-radius: 4px;
	background: #166691;
	color: #777777;
	border: none;
}

.navbar-default .navbar-nav > .current-menu-item > a,
.navbar-default .navbar-nav > .current-menu-item > a:hover,
.navbar-default .navbar-nav > .current-menu-item > a:focus,
.navbar-default .navbar-nav > .current-menu-ancestor > a,
.navbar-default .navbar-nav > .current-menu-ancestor > a:hover,
.navbar-default .navbar-nav > .current-menu-ancestor > a:focus {
	color: #555;
	background-color: transparent;
}

@media (min-width: 768px) {
	.navbar-default .navbar-nav > .current-menu-item > a,
	.navbar-default .navbar-nav > .current-menu-item > a:hover,
	.navbar-default .navbar-nav > .current-menu-item > a:focus,
	.navbar-default .navbar-nav > .current-menu-ancestor > a,
	.navbar-default .navbar-nav > .current-menu-ancestor > a:hover,
	.navbar-default .navbar-nav > .current-menu-ancestor > a:focus {
		border-left: none;
		border-bottom: 3px solid #166691;
	}
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	color: #555;
	background-color: #f5f5f5;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border: none;
}

.dropdown-menu {
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 0;
	background-color: #efefef;
	width: 100%;
	position: relative;
	float: none;
	display: block;
}

@media (min-width: 768px) {
	.dropdown-menu {
		display: none;
		border: 1px solid #d8d8d8;
		border-top: 3px solid #999999;
		position: absolute;
		width: auto;
		background-color: #ffffff;
		border-bottom-left-radius: 4px;
		border-bottom-right-radius: 4px;
	}
}

.current_page_item .dropdown-men {
	margin-top: -3px;
}

.dropdown-menu > li > a {
	padding: 6px 20px;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	outline: none;
}

#masthead {
	position: relative;
}


/*Override a bootstrap style*/

.page-header {
	border: none;
}

@media (min-width: 768px) {
	.menu_container {
		height: 103px;
	}
}

@media (min-width: 992px) {
	.menu_container {
		height: 110px;
	}
}

.logo {
	position: absolute;
	top: 50%;
	transform: translateY(-60%);
}

@media (min-width: 768px) {
	.logo {
		position: relative;
		transform: none;
		top: 0;
	}
}

@media (max-width: 768px) {
	html.lt-ie10 .logo {
		top: 0px;
		transform: none;
	}
}

.logo img {
	max-width: 70%;
	position: relative;
}

@media (min-width: 768px) {
	.logo img {
		width: 100%;
		max-width: 408px;
		padding: 25px 0;
	}
}

@media (min-width: 1200px) {
	.logo img {
		top: -5px;
		padding: 13px 0;
	}
}

html.lt-ie9 .logo img {
	width: auto;
}

.navbar {
	min-height: 100px;
	margin-bottom: 0;
}

.navbar-toggle {
	margin-top: 33px;
}

.navbar-default {
	border: none;
	background-color: transparent;
}

.nav > li > a {
	font-size: 13px;
	padding: 10px 8px;
	border-bottom: 1px solid #d8d8d8;
}

@media (min-width: 768px) {
	.nav > li > a {
		border: none;
	}
}

@media (min-width: 992px) {
	.nav > li > a {
		font-size: 15px;
		padding: 26px 16px;
	}
}

#search-container {
	display: none;
}

#search-container > a {
	display: none;
}

@media (min-width: 768px) {
	#search-container > a {
		display: block;
	}
}

#search-container .search-box {
	white-space: nowrap;
	padding: 20px;
	background: white;
}

#search-container input {
	height: 32px;
	font-weight: normal;
	font-family: inherit;
	font-size: 15px;
	color: #555;
	border: 1px solid #d8d8d8;
	background: #fcfcfc;
	padding: 0 5px;
}

#search-container input[type=submit] {
	margin-left: 10px;
	font-size: 15px;
	color: #777777;
	padding: 3px 9px;
}

#search-container form label span {
	display: none;
}

.slider {
	background-color: #94cfdc;
	background-image: url('/img/fractals_blue_short.png');
	background-size: cover;
	background-position: center;
	padding: 18px 0;
	border-top: 1px solid #54abc1;
	margin-bottom: 51px;
}

html.lt-ie9 body.page-template-default .slider,
html.lt-ie9 body.page-template-faq-php .slider,
html.lt-ie9 body.post-type-archive-resources .slider {
	filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fractals_blue_short.png', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fractals_blue_short.png', sizingMethod='scale')";
}


/* Home page slider*/

body.home .slider {
	/*	background-image: url('/img/fractals_blue.jpg');*/
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8ac9db+49,b6dbe5+100 */
	background: #8ac9db;
	/* Old browsers */
	background: -moz-linear-gradient(left, #8ac9db 49%, #b6dbe5 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(left, #8ac9db 49%, #b6dbe5 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #8ac9db 49%, #b6dbe5 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#8ac9db', endColorstr='#b6dbe5', GradientType=1);
	/* IE6-9 */
	border-top: 1px solid #d8d8d8;
	padding: 0;
	margin-bottom: 0px;
}

body.home .slider .coming-soon {
	padding: 30px 0 0;
}

body.home .slider .coming-soon h1 {
	font-size: 38px;
	color: #166691;
	margin-bottom: 0px;
	text-transform: uppercase;
	font-weight: 400;
	margin-bottom: 20px;
}

body.home .slider .coming-soon h1 strong {
	font-family: 'Metropolis-Bold', Arial, sans-serif;
}

body.home .slider .coming-soon h3 {
	font-size: 25px;
	color: #166691;
	margin-bottom: 20px;
	text-transform: uppercase;
	text-align: left;
}

body.home .slider .coming-soon .list-item {
	list-style-type: disc;
	margin-bottom: 5px;
}

body.home .slider .coming-soon .list-item::last-child {
	list-style-type: disc;
	margin-bottom: 20px;
}

body.home .slider .coming-soon p {
	color: #ffffff;
}

body.home .slider .coming-soon p.top {
	font-size: 25px;
	margin-bottom: 20px;
	font-weight: 400;
	line-height: 25px;
}

body.home .slider .coming-soon p.bottom {
	font-size: 11px;
	margin-top: 15px;
}

body.home .slider .ipad {
	background-image: url(/img/slider_graphic_2.png);
	background-size: contain;
	background-position: 20% 100%;
	height: 390px;
	background-repeat: no-repeat;
}

.slider p {
	color: #333333;
}

.slider img {
	width: 100%;
	margin: 0 auto 40px auto;
	display: block;
}

.slider .login {
	margin-top: 35px;
	padding: 20px;
	background-color: #ffffff;
	margin-bottom: 20px;
}

.slider .login .top {
	text-transform: uppercase;
	font-weight: bold;
	color: #626262;
	margin-bottom: 30px;
}

.slider .login .top img {
	width: 20px;
	float: left;
	margin-right: 10px;
	margin-top: -3px;
}



.slider .login .glyphicon {
	font-size: .8rem;
	top: 0px;
}

.slider .secure-login .secure-login-btn {
	background-color: #ffffff;
	border-radius: 0px;
	text-transform: uppercase;
	width: 100%;
	padding: 12px 20px;
	font-size: 1rem;
	text-align: left;
	font-weight: bold;
	color: #626262;
	margin-bottom: 20px;
}

.slider .secure-login img {
	width: 20px;
	float: left;
	margin: 0;
	margin-right: 10px;
	margin-top: -3px;
}

.slider .login .bottom {
	margin-bottom: 0;
	margin-top: 20px;
}

.slider .login .bottom a {
	text-transform: uppercase;
	font-size: .7rem;
	color: #166691;
	text-decoration: underline;
	font-family: 'Metropolis-Bold', Arial, sans-serif;
}

@media (min-width: 768px) {
	body.home .slider .coming-soon h1 {
		font-size: 38px;
	}
	.slider .login {
		margin-bottom: 0px;
	}
}

@media (min-width: 992px) {
	html.lt-ie9 .slider .row > div {
		display: block;
		float: right;
		text-align: right;
	}
	
	.slider img {
		margin: 0 auto;
	}
}

@media (min-width: 1200px) {
	body.home .slider .coming-soon h1 {
		font-size: 47px;
	}
}

html.lt-ie9 body.home .slider .container .row .col-md-7 {
	float: left;
}

html.lt-ie9 body.home .slider .container .row .col-md-5 {
	text-align: left;
}

a.main {
	display: inline-block;
	overflow: hidden;
	height: 55px;
	width: 305px;
}

button.main {
	position: relative;
	outline: 1px solid #166691;
	border-radius: 0;
	width: 305px;
	height: 55px;
	font-size: 20px;
	text-align: left;
	padding-left: 20px;
	border-color: #f9bd12;
	/*Fix for IE 9: LAB-17*/
}

button.main:hover {
	border-color: transparent;
	color: #166691;
}

button.main span {
	position: relative;
	top: 3px;
}


/*Remove this to keep the dark line*/


/*
button.main:hover span {
	background-position: -2px 0;
	right: 15px;
}
*/

.slider .breadcrumbs {
	font-size: 14px;
	float: right;
	color: white;
	right: 0;
	text-align: right;
	white-space: nowrap;
}

.slider .breadcrumbs a:link,
.slider .breadcrumbs a:visited,
.slider .breadcrumbs a:hover,
.slider .breadcrumbs a:active {
	color: white;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px #0f4c6d;
}

.slider .breadcrumbs a:link[rel=bookmark] {
	text-decoration: underline;
}

html.lt-ie9 .slider .container .row .col-md-7.spacer {
	display: none;
}

html.lt-ie9 .slider .breadcrumbs {
	display: block;
}

.blue_bar {
	background-color: #94cfdc;
	background-image: url('/img/fractals_blue.jpg');
	background-size: cover;
	background-position: center bottom;
	padding: 15px 0;
	border-top: 1px solid #54abc1;
	border-bottom: 1px solid #54abc1;
}

.summary {
	padding: 55px 0;
}

.summary p {
	margin-bottom: 0;
}

.summary .manualColumns {
	display: none;
}

html.lt-ie10 .summary .manualColumns {
	display: block;
}

html.lt-ie10 .summary .manualColumns p {
	width: 49%;
}

html.lt-ie10 .summary .manualColumns p.left {
	float: left;
}

html.lt-ie10 .summary .manualColumns p.right {
	float: right;
}

html.lt-ie10 .summary .cssColumns {
	display: none;
}

@media (min-width: 480px) {
	.summary p {
		margin-bottom: 0;
		column-count: 2;
		column-gap: 30px;
		-moz-column-count: 2;
		-moz-column-gap: 30px;
		-webkit-column-count: 2;
		-webkit-column-gap: 30px;
	}
}

.call_to_action {
	padding: 55px 0 116px;
}

.call_to_action h4 {
	text-align: center;
}

.call_to_action p {
	text-align: center;
}

.call_to_action .image {
	height: 200px;
	width: 100%;
	max-width: 350px;
	margin: 0 auto;
	background-color: #CCCCCC;
	background-size: cover;
	margin-bottom: 20px;
	border: 1px solid #d8d8d8;
}

@media (min-width: 992px) {
	.call_to_action .image {
		height: 170px;
	}
}

@media (min-width: 1200px) {
	.call_to_action .image {
		height: 200px;
	}
}

.call_to_action .image img {
	max-width: 350px;
	max-height: 200px;
}


/*
.call_to_action .btn {
  margin: 0 auto;
  display: block;
  position: absolute;
  margin-left: -75px;
  left: 50%;
  top: 334px;
}
*/

.call_to_action .btn a,
.call_to_action .btn a:link,
.call_to_action .btn a:visited,
.call_to_action .btn a:hover,
.call_to_action .btn a:active {
	color: white;
	display: block;
	text-decoration: none;
}

.cta {
	margin-top: 75px;
}

@media (min-width: 992px) {
	.cta {
		margin-top: 0;
	}
}


/*
.cta p {
  @media(min-width: @screen-md-min) {
    min-height: 60px;
  }
}
*/

.cta .image {
	background-repeat: no-repeat;
}

.cta:first-child {
	margin-top: 0;
}

.cta .btn.btn-default {
	font-size: 16px;
	min-width: 150px;
}


/*Default Template Page Styles*/


/*Fixes layout issues with height of vertical line
between #primary and #secondary*/

@media (min-width: 992px) {
	#primary,
	#secondary,
	.article-side-divider {
		display: table-cell;
		float: none;
	}
}

html.lt-ie9 #primary,
html.lt-ie9 #secondary,
html.lt-ie9 .article-side-divider {
	display: inline-block;
	float: left;
}

html.lt-ie9 #primary div.entry-content p img.size-large {
	width: 100%;
}

#content .container#main-container {
	margin-bottom: 60px;
}

html.lt-ie9 #primary .entry-content,
#primary #main article .entry-content {
	margin-top: 30px;
}

.entry-content .embed-responsive {
	margin-bottom: 20px;
}

html.lt-ie9 #primary ul,
#primary #main article ul {
	height: auto;
	list-style: circle;
}

html.lt-ie9 #primary ol,
#primary #main article ol {
	height: auto;
	list-style: decimal;
}

html.lt-ie9 #primary h3,
#primary main article h3 {
	color: #333333;
	font-size: 22px;
	text-align: left;
	text-transform: none;
	margin-top: 30px;
}

html.lt-ie9 #primary header h1,
#primary #main header h1,
.container.resource-head h1 {
	color: #6fb7ce;
	font-size: 38px;
	font-weight: 700;
	border-bottom: 1px solid #d8d8d8;
	margin-bottom: 5px;
	padding-bottom: 15px;
}

#primary #main article .featured_image img {
	max-width: 100%;
}

html.lt-ie9 #primary .featured_image,
#primary #main article .featured_image {
	margin-top: 30px;
	overflow: hidden;
	border: 1px solid #d8d8d8;
	max-height: 300px;
}

#primary #main article img {
	width: 100%;
	height: inherit;
}

#primary table tr td h6 {
	line-height: 16px;
}

#primary .aligncenter {
	margin: 0 auto;
	display: block;
}

html.lt-ie9 #primary blockquote,
#primary #main blockquote {
	border-left: 3px solid #166691;
	font-size: 18px;
	color: #333;
	line-height: 1.6em;
}

html.lt-ie9 #primary blockquote p,
#primary #main blockquote p {
	font-size: inherit;
	color: inherit;
}

@media (min-width: 992px) {
	div.article-side-divider {
		background-image: url('/img/grey-pixel.png');
		background-repeat: repeat-y;
		background-position: 60% 0;
	}
}

#share-links {
	margin: 30px 0;
}

#share-links ul {
	display: block;
	padding: 10px;
	background: #fcfcfc;
	border: 1px solid #d8d8d8;
	list-style: none;
}

#share-links ul li {
	margin: 0 20px;
	display: inline-block;
}


/*Sidebar*/

#secondary .side-block {
	position: relative;
	margin-bottom: 50px;
}

#secondary .side-block h4 {
	color: black;
	font-size: 16px;
	text-transform: uppercase;
	border-bottom: 1px solid #d8d8d8;
	margin-bottom: 20px;
	padding: 8px 13px;
}

#secondary .side-block img {
	margin-bottom: 20px;
	max-width: 262px;
}

#secondary .side-block .circle {
	position: absolute;
	left: 0;
	top: 29px;
}

#secondary .side-block p {
	font-size: 14px;
}

#secondary .side-block p a:link,
#secondary .side-block p a:visited,
#secondary .side-block p a:hover,
#secondary .side-block p a:active {
	font-weight: 700px;
	color: #166691;
}


/*FAQ*/

div.questions {
	padding-top: 40px;
	margin-top: 5px;
	border-top: 1px solid #d8d8d8;
}

p.faq-question-jump {
	margin-bottom: 15px;
}

p.faq-question-jump a {
	font-size: 16px;
	font-weight: 700;
	color: #166691;
}

div.divider {
	margin: 50px 0;
}


/*RESOURCES*/

.container#resources .row {
	padding-top: 60px;
}

.resource-head .content-area header {
	border-bottom: 1px solid #d8d8d8;
}

#resources {
	margin-bottom: 100px;
}

#resources .content-area {
	position: relative;
}

#resources h2 {
	color: #333;
	text-shadow: none;
	padding: 0 0 7px 20px;
	border-bottom: 1px solid #d8d8d8;
	font-size: 15px;
	letter-spacing: normal;
	margin-bottom: 42px;
}

#resources .circle {
	position: absolute;
	left: 12px;
	top: 19px;
}

.content-area .resource {
	border-left: 3px solid #d8d8d8;
	padding: 0 20px;
	margin-bottom: 30px;
}

.content-area .resource p.title {
	margin-bottom: 5px;
}

.content-area .resource p a {
	font-size: 18px;
	color: #166691;
	font-weight: 700;
}


/*Contact*/


/*No share links on the contact page*/

body.page-id-38 #share-links {
	display: none;
}

body.page-id-38 p {
	margin: 20px 0;
}

.gform_wrapper#gform_wrapper_1 .gform_body label.gfield_label {
	font-size: 16px;
	color: #333333;
	text-transform: uppercase;
	margin: 25px 0 10px;
}

.gform_wrapper#gform_wrapper_1 .gform_body .gform_fields input {
	height: 40px;
}

.gform_wrapper#gform_wrapper_1 .gform_body .gform_fields input,
.gform_wrapper#gform_wrapper_1 .gform_body .gform_fields textarea {
	font-size: 16px;
	background: #fcfcfc;
	border: 1px solid #d8d8d8;
	width: 100% !important;
	padding: 5px;
}

.gform_wrapper#gform_wrapper_1 .gform_footer input.gform_button {
	font-size: 16px;
	background: #fcfcfc;
	border: 1px solid #d8d8d8;
	border-radius: 4px;
	padding: 10px;
}

.gform_wrapper#gform_wrapper_1 .gform_footer input.gform_button:hover {
	border-color: #666;
}

.gform_confirmation_message,
.gform_description {
	font-size: 14px;
}


/*Hack to make the form-submitted page not so ugly*/

.gform_heading .gform_title {
	display: none;
}


/*Search results*/

body.search-results h3 {
	margin-bottom: 5px;
}

body.search-results article {
	margin-bottom: 30px;
}

body.search-results .nav-links {
	font-size: 16px;
}

body.search-results .entry-summary {
	font-size: 14px;
}

body.search-results .nav-links div {
	float: left;
}

body.search-results .nav-previous {
	margin-right: 40px;
}

body.search-results nav.paging-navigation h3 {
	text-align: left;
	text-transform: none;
	color: #777777;
	margin-top: 70px;
}


/*Disclaimer and Privacy Policy*/

body.page-id-251 #primary main article h3,
body.page-id-256 #primary main article h3 {
	margin: 40px 0 10px 0;
	font-size: 16px;
	font-weight: 700;
}

body.page-id-251 #primary main article #share-links,
body.page-id-256 #primary main article #share-links {
	display: none;
}


/*Footer*/

footer#bottom {
	background-color: #94cfdc;
	background-image: url('/img/fractals_blue.jpg');
	background-size: cover;
	background-position: center bottom;
	border-top: 1px solid #54abc1;
	border-bottom: 1px solid #54abc1;
	text-shadow: 1px 1px 1px #0f4c6d;
	padding: 20px 0;
}

footer#bottom hr {
	margin: 4px 0 0 0;
	border: none;
	border-bottom: 1px solid #4a9dca;
}

footer#bottom p {
	font-size: 13px;
	margin: 10px 0;
	color: #ffffff;
	font-weight: 700;
	text-align: center;
}

@media (min-width: 768px) {
	footer#bottom p {
		text-align: left;
	}
}

@media (min-width: 768px) {
	footer#bottom .footer_menu p {
		text-align: right;
	}
}

footer#bottom p.developed {
	font-size: 14px;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 7px;
}

footer#bottom a {
	color: #fff;
	background-color: none;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
}

footer#bottom a:hover {
	color: #255e71;
	text-shadow: none;
	text-decoration: none;
}

footer#bottom .row {
	width: 100%;
}

@media (min-width: 768px) {
	footer#bottom .row {
		display: table;
	}
}

@media (min-width: 768px) {
	footer#bottom .developed_copyright,
	footer .footer_menu {
		float: none;
		display: table-cell;
		vertical-align: middle;
	}
}

.footer {
	background-color: #b6dce3;
	text-align: center;
	padding: 30px 20px;
}

.footer .disclaimer p {
	margin: 4px 0 0;
	color: $dark-blue;
}



.footer p.copy {
	color: #2d2d2d;
}

@media screen and (min-width: 768px) {
	.footer p {
		margin-top: 12px;
		text-align: left;
	}
	.footer .logo {
		text-align: left;
	}
	.footer .disclaimer p {
		text-align: right;
		margin-top: 10px;
	}
}

.circle {
	width: 9px;
	height: 9px;
	border-radius: 10px;
	background-color: #166691;
	margin: 0 auto;
	position: relative;
	top: -5px;
}

ul.nav li.menu-item-has-children:hover > ul.dropdown-menu {
	display: block;
}

ul.nav li.menu-item-has-children:hover > ul.dropdown-menu li a:link,
ul.nav li.menu-item-has-children:hover > ul.dropdown-menu li a:visited,
ul.nav li.menu-item-has-children:hover > ul.dropdown-menu li a:hover,
ul.nav li.menu-item-has-children:hover > ul.dropdown-menu li a:active {
	font-size: 14px;
}

.content {
	padding: 25px 0;
}

@media (min-width: 768px) {
	.content {
		padding: 50px 0;
	}
}


/* ==========================================================================
   Helper classes
   ========================================================================== */


/*
 * Image replacement
 */

.ir {
	background-color: transparent;
	border: 0;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	/* IE 6/7 fallback */
	*text-indent: -9999px;
}

.ir:before {
	content: "";
	display: block;
	width: 0;
	height: 150%;
}


/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
	display: none !important;
	visibility: hidden;
}


/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}


/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}


/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
	visibility: hidden;
}


/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
	content: " ";
	/* 1 */
	display: table;
	/* 2 */
}

.clearfix:after {
	clear: both;
}


/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
	*zoom: 1;
}


/* ==========================================================================
   HEADER OVERIDE STYLES
	
	Author: Weston Leutz
	Company: Sundog, Fargo, ND
	Date: 2/6/2017
========================================================================== */

.site-header .navbar {
	min-height: inherit;
}

.site-header .navbar-default .navbar-toggle {
	border: none;
	margin-right: 0px;
	margin-top: 17px;
}

.site-header .navbar-default .navbar-toggle .icon-bar {
	height: 4px;
	background-color: #096490;
	width: 30px;
}

.site-header .navbar-brand {
	height: inherit;
	padding: 15px 5px;
}

.site-header .navbar-brand img {
	max-width: 107px;
}

.site-header ul.nav li#menu-item-90 > a:after {
	color: #096490;
}

.site-header .navbar-nav li {
	padding: 10px 8px;
}



.site-header ul.nav li#menu-item-3381 > a:after,
.site-header ul.nav li#menu-item-3401 > a:after {
	content: url(/img/about-arrow.png);
	margin: 0 0 0 6px;
	position: relative;
	bottom: 2px;
}

.site-header .navbar-nav > li > a:hover {
	color: #94CEDA;
}

.site-header .navbar-nav > .current-menu-item > a:hover {
	color: #94CEDA;
	border-bottom: 4px solid #94cfdc;
}

.site-header .navbar-nav > .current-menu-item > a {
	border-bottom: 4px solid #94cfdc;
	color: #096490;
	border-left: none;
}

.site-header .navbar-nav .dropdown-menu {
	padding: 0;
	margin: 0;
	border-top: 1px solid #d8d8d8;
}

.site-header .navbar-nav .dropdown-menu li {
	padding: 0;
	margin: 0;
}

.site-header .navbar-nav .dropdown-menu li a {
	padding: 10px 15px 4px;
	text-align: left;
}

@media screen and (min-width: 768px) {
	.site-header .navbar-nav {
		margin-top: 25px;
	}
	.site-header .navbar-nav li a {
		padding: 0;
		text-align: center;
	}
}

@media screen and (min-width: 992px) {
	.site-header .navbar-nav {
		margin-top: 35px;
	}
	.site-header .navbar-brand img {
		max-width: 172px;
	}
	.site-header .navbar-nav li {
		padding: 15px;
	}
}

.summary {
	background-image: url('../img/summary-bg.png');
	background-position: center center;
	background-size: cover;
    padding: 40px 0 420px;
}



.summary p {
	column-count: 1;
	-webkit-column-count: 1;
}

.call_to_action {
	padding: 55px 0;
}

.call_to_action h3 {
	text-align: center;
	color: #6fb7ce;
}

.call_to_action .cta h4 {
	text-align: left;
	color: #6fb7ce;
}

.call_to_action .cta p {
	text-align: left;
}

.info {
	padding: 25px 0;
	background-color: #94cfdc;
}

.info .content {
	padding: 0;
	margin-top: 40px;
	margin-bottom: 20px;
}

.info .content h3 {
	font-family: 'Metropolis-Regular', Arial, sans-serif;
	text-align: left;
	color: #ffffff;
}

.info .content h4 {
	font-family: 'Metropolis-Regular', Arial, sans-serif;
	color: #ffffff;
	font-size: 1.8rem;
    font-weight: 400;
}

.info .content p {
	font-family: 'Metropolis-Regular', Arial, sans-serif;
	color: #2d2d2d;
	font-size: 1rem;
}

.info .computer {
	background-image: url(../img/computer.png);
	background-size: cover;
	background-position: top left;
	background-repeat: no-repeat;
	height: 445px;
}

@media screen and (min-width: 768px) {
	.info .content {
		width: 332px;
		float: right;
	}
}

@media screen and (min-width: 992px) {
	.info .content {
		width: 440px;
	}
}

@media screen and (min-width: 1200px) {
	.info .content {
		width: 540px;
	}
}

@media screen and (min-width: 1436px) {
	.info .computer {
		background-size: contain;
		background-position: center right;
	}
}

.get-started {
	padding: 40px 0 40px 35px;
}

.get-started h2 {
	margin: 0;
	color: #6fb7ce;
	text-shadow: none;
	font-weight: normal;
	text-transform: inherit;
	text-align: center;
}

.get-started p {
	text-align: center;
	margin-top: 20px;
}

.get-started a {
	text-transform: uppercase;
	text-decoration: underline;
	font-weight: bold;
	color: #096490;
	font-size: 1.4rem;
}


/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
	/* Style adjustments for viewports that meet the condition */
}

@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {
	/* Style adjustments for high resolution devices */
}


/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
	* {
		background: transparent !important;
		color: #000 !important;
		/* Black prints faster: h5bp.com/s */
		box-shadow: none !important;
		text-shadow: none !important;
	}
	a,
	a:visited {
		text-decoration: underline;
	}
	a[href]:after {
		content: " (" attr(href) ")";
	}
	abbr[title]:after {
		content: " (" attr(title) ")";
	}
	/*
	 * Don't show links for images, or javascript/internal links
	 */
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: "";
	}
	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	thead {
		display: table-header-group;
		/* h5bp.com/t */
	}
	tr,
	img {
		page-break-inside: avoid;
	}
	img {
		max-width: 100% !important;
	}
	@page {
		margin: 0.5cm;
	}
	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}
	h2,
	h3 {
		page-break-after: avoid;
	}
}